Bug 200076 - kanatest fails to build in mock with minimal build environment.
Summary: kanatest fails to build in mock with minimal build environment.
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kanatest
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert Marcano
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE-BuildReq
TreeView+ depends on / blocked
 
Reported: 2006-07-25 11:11 UTC by Paul Howarth
Modified: 2013-01-10 04:00 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2006-07-28 20:04:51 UTC


Attachments (Terms of Use)
Build log with minimal environment (50.06 KB, text/plain)
2006-07-25 11:11 UTC, Paul Howarth
no flags Details

Description Paul Howarth 2006-07-25 11:11:44 UTC
This package fails to build in mock if the minimal build group is reduced to
only the packages listed in the Exceptions section of the packaging guidelines.
 build.log is attached.

The problem can be fixed by adding a buildreq of gettext

Comment 1 Paul Howarth 2006-07-25 11:11:44 UTC
Created attachment 132970 [details]
Build log with minimal environment

Comment 2 Robert Marcano 2006-07-28 20:04:51 UTC
fixed... thanks


Note You need to log in before you can comment on or make changes to this bug.